## rust-genetlink 0.2.5

=== debian/changelog ===
rust-genetlink (0.2.5-1) unstable; urgency=medium

  * Package genetlink 0.2.5 from crates.io using debcargo 2.6.0
  * Use 'collapse_features'

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 08:14:27 -0400
