=== debian/control ===
Source: rust-genetlink
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-netlink-proto-0.11+tokio-socket-dev (>= 0.11.2-~~) <!nocheck>,
 librust-netlink-proto-0.11-dev (>= 0.11.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.9.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/genetlink]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/genetlink
Homepage: https://github.com/rust-netlink/genetlink
X-Cargo-Crate: genetlink
Rules-Requires-Root: no

Package: librust-genetlink-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev (>= 1.9.0-~~),
 librust-futures-0.3+default-dev (>= 0.3.16-~~),
 librust-log-0.4+default-dev,
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~),
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~),
 librust-netlink-proto-0.11+smol-socket-dev (>= 0.11.2-~~),
 librust-netlink-proto-0.11+tokio-socket-dev (>= 0.11.2-~~),
 librust-netlink-proto-0.11-dev (>= 0.11.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~),
 librust-tokio-1+default-dev (>= 1.9.0-~~),
 librust-tokio-1+rt-dev (>= 1.9.0-~~)
Provides:
 librust-genetlink+async-std-dev (= ${binary:Version}),
 librust-genetlink+default-dev (= ${binary:Version}),
 librust-genetlink+smol-socket-dev (= ${binary:Version}),
 librust-genetlink+tokio-dev (= ${binary:Version}),
 librust-genetlink+tokio-socket-dev (= ${binary:Version}),
 librust-genetlink-0-dev (= ${binary:Version}),
 librust-genetlink-0+async-std-dev (= ${binary:Version}),
 librust-genetlink-0+default-dev (= ${binary:Version}),
 librust-genetlink-0+smol-socket-dev (= ${binary:Version}),
 librust-genetlink-0+tokio-dev (= ${binary:Version}),
 librust-genetlink-0+tokio-socket-dev (= ${binary:Version}),
 librust-genetlink-0.2-dev (= ${binary:Version}),
 librust-genetlink-0.2+async-std-dev (= ${binary:Version}),
 librust-genetlink-0.2+default-dev (= ${binary:Version}),
 librust-genetlink-0.2+smol-socket-dev (= ${binary:Version}),
 librust-genetlink-0.2+tokio-dev (= ${binary:Version}),
 librust-genetlink-0.2+tokio-socket-dev (= ${binary:Version}),
 librust-genetlink-0.2.5-dev (= ${binary:Version}),
 librust-genetlink-0.2.5+async-std-dev (= ${binary:Version}),
 librust-genetlink-0.2.5+default-dev (= ${binary:Version}),
 librust-genetlink-0.2.5+smol-socket-dev (= ${binary:Version}),
 librust-genetlink-0.2.5+tokio-dev (= ${binary:Version}),
 librust-genetlink-0.2.5+tokio-socket-dev (= ${binary:Version})
Description: Communicate with generic netlink - Rust source code
 This package contains the source for the Rust genetlink crate, packaged by
 debcargo for use with cargo and dh-cargo.
