=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

override_dh_auto_install:
	# mandatory feature
	dh_auto_install -- --features tokio_socket
