=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test genetlink 0.2.5 --all-targets --all-features
Features: test-name=rust-genetlink:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.42-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genetlink 0.2.5 --all-targets --no-default-features --features async-std
Features: test-name=librust-genetlink-dev:async-std
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.42-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genetlink 0.2.5 --all-targets
Features: test-name=librust-genetlink-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.42-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genetlink 0.2.5 --all-targets --no-default-features --features smol_socket
Features: test-name=librust-genetlink-dev:smol_socket
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.42-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genetlink 0.2.5 --all-targets --no-default-features --features tokio
Features: test-name=librust-genetlink-dev:tokio
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.42-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genetlink 0.2.5 --all-targets --no-default-features --features tokio_socket
Features: test-name=librust-genetlink-dev:tokio_socket
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.42-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test genetlink 0.2.5 --all-targets --no-default-features
Features: test-name=librust-genetlink-dev:
